TCL Session Interaction

Unanswered Question

Hi,

I'm trying to start a configure TCL as service. According "Cisco IOS Tcl IVR and VoiceXML Application Guide April 20, 2005"; page 186; the ios version required is 12.3(4)T. I have a AS5300 with ios version 12.3(17b). But i can't find the "application"; "service" an "session" commands. What is wrong with my ios version?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
paolo bevilacqua Wed, 06/25/2008 - 13:59
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

Hi, "T" trains have more features than mainline.


The fact the IOS you're using is "mainline" is indicated by having no uppercase letters at the end of the version string.

Actions

This Discussion